# Uses of Class
org.eclipse.draw2d.text.InlineFlow

Packages that use InlineFlow
Package
Description
org.eclipse.draw2d.text
Figures and support classes related to the layout and rendering of rich text.

## Uses of InlineFlow in org.eclipse.draw2d.text

Subclasses of InlineFlow in org.eclipse.draw2d.text
Modifier and Type
Class
Description
`class`
`TextFlow`
An inline flow figure that renders a string of text across one or more lines.
Methods in org.eclipse.draw2d.text that return InlineFlow
Modifier and Type
Method
Description
`protected InlineFlow`
InlineFlowLayout.`getFlowFigure()`